import { New } from "../../src/models/new.model";

export const mockNew:  New = {
    created_at: 'dummy String',
    title: 'dummy String',
    url: 'dummy String',
    author: 'dummy String',
    points: 0,
    story_text: 'dummy String',
    comment_text: 'dummy String',
    num_comments: 0,
    story_id: 0,
    story_title: 'dummy String',
    story_url: 'dummy String',
    parent_id: 0,
    created_at_i: 0,
    _tags: ['dum 1','dum 2'],
    objectID: 'dummyobjectID1',
}

export const mockNews:  New[] = [
    {
        created_at: 'dummy String',
        title: 'dummy String',
        url: 'dummy String',
        author: 'dummy String',
        points: 0,
        story_text: 'dummy String',
        comment_text: 'dummy String',
        num_comments: 0,
        story_id: 0,
        story_title: 'dummy String',
        story_url: 'dummy String',
        parent_id: 0,
        created_at_i: 0,
        _tags: ['dum 1','dum 2'],
        objectID: 'dummy String',
    },
    {
        created_at: 'dummy String 2',
        title: 'dummy String 2',
        url: 'dummy String 2',
        author: 'dummy String 2',
        points: 0,
        story_text: 'dummy String 2',
        comment_text: 'dummy String 2',
        num_comments: 0,
        story_id: 0,
        story_title: 'dummy String 2',
        story_url: 'dummy String 2',
        parent_id: 0,
        created_at_i: 0,
        _tags: ['dum 1','dum 2'],
        objectID: 'dummy String 2',
    },
];